## florence 0.5.0

=== debian/control ===
Source: florence
Section: web
Priority: optional
Maintainer: Jérémy Bobbio <lunar@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~), dh-autoreconf,
 hardening-wrapper,
 asciidoc, docbook-xsl,
 libxml2-dev, libgconf2-dev, libglade2-dev, libatspi-dev, librsvg2-dev,
 gnome-doc-utils, libcairo2-dev, scrollkeeper, gettext, libnotify-dev,
 libpanel-applet2-dev, libxtst-dev, intltool
Standards-Version: 3.9.1
Homepage: http://florence.sourceforge.net/
Vcs-Git: git://git.debian.org/git/collab-maint/florence.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/florence.git

Package: florence
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: extensible and scalable virtual keyboard for GNOME
 Florence is an extensible scalable virtual keyboard for GNOME.
 .
 It is useful when a real keyboard is unusable either because of a handicap,
 disease, broken keyboard or tablet PC; but when a pointing device is usable.
 .
 Florence stays out of your way: it appears on the screen only when needed.
 An auto-click functionality also help people having difficulties to click
 buttons.
