=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_HARDENING = 1

%:
	dh --with autoreconf $@

override_dh_installexamples:
	dh_installexamples -a
	rm -f $(CURDIR)/debian/florence/usr/share/florence/florence.conf

override_dh_installman:
	a2x -f manpage debian/florence.1.txt
	a2x -f manpage debian/florence_applet.1.txt
	dh_installman

override_dh_auto_test:
	echo "Skipping test suite due to scrollkeeper breakage."

override_dh_auto_clean:
	rm -f debian/florence.1 debian/florence_applet.1
	dh_auto_clean
