=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  debhelper (>= 7.0.50~), dh-autoreconf,
  hardening-wrapper,
  asciidoc, docbook-xsl,
- libxml2-dev, libgconf2-dev, libglade2-dev, libatspi-dev, librsvg2-dev,
+ libxml2-dev, libgconf2-dev, libglade2-dev, libatspi2.0-dev, librsvg2-dev,
  gnome-doc-utils, libcairo2-dev, scrollkeeper, gettext, libnotify-dev,
- libpanel-applet2-dev, libxtst-dev, intltool
-Standards-Version: 3.9.1
+ libxtst-dev, intltool
+Standards-Version: 3.9.2
 Homepage: http://florence.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/collab-maint/florence.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/florence.git
