=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 %:
 	dh --with autoreconf $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- --without-panelapplet
 
 override_dh_installexamples:
 	dh_installexamples -a
