## florence 0.6.0

=== debian/changelog ===
florence (0.6.0-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.4, no changes required.
  * Import improved debian/watch file written by Bart Martens.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 07 May 2013 10:28:22 +0200

florence (0.6.0-1) experimental; urgency=low

  * New upstream release: (Closes: #692255)
    - Do not #include individual glib headers. (Closes: #665525)
    - Refresh 0001-Add-nonet-option-to-xmllint-and-xsltproc-calls.patch.
    - Drop 0003-Explicitly-link-libX11-to-florence_applet.patch.
    - Update Build-Dependencies.
  * Use upstream manpages.
  * Update debian/copyright.
  * Add debian/watch file.
  * Use wrap-and-sort for debian/control.
  * Update Build-Depends.
  * Switch to debhelper compat 9.
  * Leave hardening to debhelper and remove hardening-wrapper.
  * Bump Standards-Version to 3.9.3, no further changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 04 Nov 2012 11:36:03 +0100
