## florence 0.6.2

=== debian/changelog ===
florence (0.6.2-2) unstable; urgency=medium

  * Add a patch to set fallback font so all characters can be displayed.
    (Closes: #749326)
  * Improve descriptions for libflorence related packages.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 10 Oct 2014 10:26:23 +0200

florence (0.6.2-1) unstable; urgency=low

  * New upstream release:
    - Implement a floating icon for desktops with no systray. (Closes: #764139)
  * Fix Section to be x11. Thanks Dylan Thurston. (Closes: #735919)
  * Update Build-Depends.
  * Split the package now that upstream ships a shared library.
  * Update debian/copyright.
  * Bump Standards-Version to 3.9.6, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 06 Oct 2014 12:46:29 +0200
