## florence 0.6.3

=== debian/changelog ===
florence (0.6.3-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:23:09 +0000

florence (0.6.3-1) unstable; urgency=medium

  * New upstream release. (Closes: #764455)
  * Drop obsolete patch.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 07 Nov 2014 12:22:28 +0100
