=== debian/control ===
Source: florence
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jérémy Bobbio <lunar@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 gettext,
 gnome-doc-utils,
 intltool,
 libatspi2.0-dev,
 libcairo2-dev,
 libgstreamer1.0-dev,
 libgtk-3-dev,
 libnotify-dev,
 librsvg2-dev,
 libxml2-dev,
 libxtst-dev,
 scrollkeeper
Standards-Version: 3.9.6
Homepage: http://florence.sourceforge.net/
Vcs-Git: git://git.debian.org/git/collab-maint/florence.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/florence.git

Package: florence
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: extensible and scalable virtual keyboard for X
 Florence is an extensible scalable virtual keyboard for X.
 .
 It is useful when a real keyboard is unusable either because of a handicap,
 disease, broken keyboard or tablet PC; but when a pointing device is usable.
 .
 Florence stays out of your way: it appears on the screen only when needed.
 An auto-click functionality also help people having difficulties to click
 buttons.

Package: libflorence-1.0-1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: extensible and scalable virtual keyboard for X
 Florence is an extensible scalable virtual keyboard for X.
 .
 libflorence is a library to control the virtual keyboard.
 .
 This package contains the shared library.

Package: libflorence-1.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libflorence-1.0-1 (= ${binary:Version}), ${misc:Depends}
Description: extensible and scalable virtual keyboard for X
 Florence is an extensible scalable virtual keyboard for X.
 .
 libflorence is a library to control the virtual keyboard.
 .
 This package contains the development files.
