=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --without-panelapplet
+
+override_dh_install:
+	dh_install --fail-missing -Xflorence_applet.1 -Xlibflorence-1.0.la
 
 override_dh_installexamples:
 	dh_installexamples -a
