=== debian/watch ===
version=3
http://qa.debian.org/watch/sf.php/florence/florence-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
